@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/page-bg.jpg);
	background-repeat: repeat-x;
	font-size: 11px;
	padding: 0;
	margin: 0;
	line-height: 16px;
}

div#pageWrapper {
	width: 973px;
	margin: 0 auto;
}

div#pageHolder {
	width: 971px;
	background-color: #FFFFFF;
	position: relative;
}

div#siteHeaderContainer {
	position: absolute;
	right: -2px;
	top: 50px;
	background-color: #F26A15;
}

div#menuContainer {
	position: absolute;
	right: -2px;
	top: 126px;
	background-color: #D35500;
	background-image: url(../images/menu-bg.gif);
	background-repeat: repeat-y;
	background-position: right;
	height: 27px;
	line-height: 27px;
	width: 782px;
	text-align: right;
}

div#contentHolder {
	width: 630px;
	margin: 40px 40px 40px 15px;
}

div#sidebarHolder {
	margin: 40px 0 40px 0;
	width: 269px;
	padding: 0 5px;
}

div#footerContainer {
	color: #FFFFFF;
	height: 113px;
	background-image: url(../images/footer-bg.jpg);
	background-repeat: repeat-x;
}

div#footerContainer p {
	margin-top: 25px;
}

div#newsContainer, div#inTouchContainer {
	position: relative;
}

div.newsList, div.inTouchForm {
	padding-top: 43px;
}

div.newsHeader, div.inTouchHeader {
	position: absolute;
	right: -7px;
	top: 0;
}

div.sireInfoContainer {
	width: 350px;
	margin-left: 20px;
}

div.sireContainer {
	border-bottom: solid 1px #E72F06;
	padding: 10px;
}

div.floatLeft {
	float: left;
}

div.floatRight {
	float: right;
}

div.clearBoth {
	clear: both;
}

div.menuContainerSub {
	text-align: left;
	position: absolute;
	display: none;
	background-color: #F36D16;
	line-height: normal;
	width: 150px;
}

div.menuContainerSub p {
	margin: 5px;
}

div.bannerWrapper {
	position: relative;
	width: 345px;
	height: 262px;
	overflow: hidden;
	float: right;
}

div.bannerContainer {
	position: absolute;
	top: 5px;
	left: 5px;
	display: none;
}

div.bannerActive {
	display: block;
}

input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	color: #E72F06;
	font-size: 11px;
	width: 200px;
	border: solid 1px #666666;
	padding: 5px;
}

a {
	color: #E72F06;
	text-decoration: none;
}

a:link {
	color: #E72F06;
	text-decoration: none;
}

a:visited {
	color: #E72F06;
	text-decoration: none;
}

a:active {
	color: #E72F06;
	text-decoration: underline;
}

a:hover {
	color: #E72F06;
	text-decoration: underline;
}

a.menuLinkTop {
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: none;
	margin-right: 35px;
}

a.menuLinkTop:link {
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: none;
}

a.menuLinkTo:visited {
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: none;
}

a.menuLinkTop:active {
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: underline;
}

a.menuLinkTop:hover {
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: underline;
}

a.menuLinkSub {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}

a.menuLinkSub:link {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}

a.menuLinkSub:visited {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}

a.menuLinkSub:active {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: underline;
}

a.menuLinkSub:hover {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: underline;
}

a.footerLink {
	color: #FFFFFF;
	text-decoration: none;
}

a.footerLink:link {
	color: #FFFFFF;
	text-decoration: none;
}

a.footerLink:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.footerLink:active {
	color: #FFFFFF;
	text-decoration: underline;
}

a.footerLink:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.orangeBoldHeader {
	font-size: 27px;
	font-weight: bold;
	color: #E72F06;
	line-height: normal;
}

.orangeHeader {
	font-size: 24px;
	color: #E72F06;
	line-height: normal;
}

.redBold {
	font-size: 14px;
	font-weight: bold;
	color: #981200;
}

.orangePlain {
	color: #E72F06;
}